@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Dancing+Script:700);
@import url(http://fonts.googleapis.com/css?family=Ubuntu:300,400,500);

*html{margin:0; padding:0;}

img {border:none;}

body {
	background:#fff;
	color:#333;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	line-height:1.62em;
	margin:0;
	padding:0;
	
}

html, body{
	height:100%;
}

/*ul li {margin:0; padding:0;}*/

a {
	color:#666;
	text-decoration:none;
	-moz-transition: color .25s ease, margin .25s ease;
	-webkit-transition: color .25s ease, margin .25s ease;
	-o-transition: color .25s ease, margin .25s ease;
	-ms-transition: color .25s ease, margin .25s ease;
	transition: color .25s ease, margin .25s ease;
}

a:hover {
	color:#999;
}

ul, li {list-style:none;}

h1, h2, h3, h4, h5, h6 {
	margin-bottom:18px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:300;
	line-height:1.62em;
	letter-spacing:1px;
	color:#0070c0;
	margin-left:15px;
	/*margin-top:20px;*/
}

h1 {
	font-size:36px;
	font-weight:700;
}

h2 {
	font-size:32px;
}

h3 {
	font-size:24px;
}

h4 {
	font-size:18px;
}

h5 {
	font-size:16px;
}

h6 {
	font-size:15px;
}

p {
	margin-left:15px;
	margin-right:10px;
	line-height:22px;
	/*letter-spacing:1px;*/
}

.clear{
	clear:both;
	overflow: auto;
  	zoom: 1;
	
}

.bold{font-weight:700;}

.wrapper{
	width:960px;
	margin:0 auto;
	background-color:#fff;
	margin-bottom:150px;
	border:2px solid #fff;
	box-shadow: 0px 5px 5px 5px #888;
	-moz-box-shadow: 0px 5px 5px 5px #888;
	-webkit-box-shadow: 0px 5px 5px 5px #888;
	-khtml-box-shadow: 0px 5px 5px 5px #888;
}

.container{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	/*margin-top:50px !important;*/
	margin-bottom:0px;
}

.content-wraper1{
	width:960px;
	height:350px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px !important;
	/*margin-bottom:20px;*/
}

.content-wraper2{
	width:960px;
	height:750px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px !important;
	/*margin-bottom:20px;*/
}

.italic{font-family: 'Dancing Script', cursive; font-weight:bold;}

.text-22{font-size:22px;}
.text-16{font-size:16px;}
.text-14{font-size:14px;}
.bottom-space{line-height:25px;}
.text-normal{font-weight:normal; font-weight:300;}

.text-ubuntu{font-family: 'Ubuntu', sans-serif;}

.red-text{color:#900;}

.row{
	width:95%;
	margin:0 auto;
}

.pull-right{
	float:right;
}

.pull-left{
	float:left;
}

.text-center{
	text-align:center !important;
}

.img-shadow{
	border:4px solid #fff;
	box-shadow: 0px 0px 8px #888;
	-moz-box-shadow: 0px 0px 8px #888;
	-webkit-box-shadow: 0px 0px 8px #888;
	-khtml-box-shadow: 0px 0px 8px #888;
}

.shadow{
	
	box-shadow: 0px 10px 5px #888;
	-moz-box-shadow: 0px 10px 5px #888;
	-webkit-box-shadow: 0px 10px 5px #888;
	-khtml-box-shadow: 0px 10px 5px #888;
}

hr{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	background-color: #ccc;
    border: 0 none;
    color: #adcd68;
    height: 1px;
			
}

.sm{
	font-size:12px;
}

.bullet ul {margin:0; padding:0;}

.bullet li {list-style:none !important; display:list-item; /*color:#005e84;*/ font-weight:bold; line-height:25px;}

.bullet li:before {
    content: "• ";
    color: #005e84; 
}

.bullet-div{
	width:600px;
	margin:0 auto;
}

.nav-wraper{
	width:930px;
	height:50px;
	/*float:right;*/
	margin:0 auto;
}


.nav{
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:left;
	/*margin-right:10px;*/
	font-weight:normal;
}

.nav ul li{
	display:inline-block;
	list-style-type:none;
	/*margin:0 5px;*/
	margin-left:15px;
}

.nav ul li a{
	text-decoration:none;
	
}

.nav ul li a:link{
	color:#666666;
	
}

.nav ul li a:visited{
	color:#666666;
	
}

.nav ul li a:active{
	color:#999;
	
}

.nav ul li a:hover{
	color:#999;
	
}

.top-txth1{
	width:700px;
	height:330px;
	float:right;
}








/*error check*/

.border-red{border:1px solid red;}

